package dev.sillyangel.calc.themes;

import com.formdev.flatlaf.themes.FlatMacDarkLaf;

public class MacDarkRed extends FlatMacDarkLaf {
	public static final String NAME = "MacDarkRed";
	
	public static boolean setup() {
		return setup( new MacDarkRed() );
	}
	
	public static void installLafInfo() {
		installLafInfo( NAME, MacDarkRed.class );
	}
	
	@Override
	public String getName() {
		return NAME;
	}
}
